<ART ID="1341005" PID="2212" JID="134" BPAGE="1341005-1" EPAGE="1341005-15" PII="S0218216513410058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory, Vol. III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMBEDDINGS OF *-GRAPHS INTO 2-SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TYLER</FNM>
<SNM>FRIESEN</SNM>
<EAD>friesen.15@osu.edu</EAD>
<X-REF REFID="S0218216513410058AF001"></X-REF>
</AUT>
<AFF ID="S0218216513410058AF001">Ohio State University, 154 W 12th Ave., Columbus, OH 43210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>VASSILY OLEGOVICH</FNM>
<SNM>MANTUROV</SNM>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S0218216513410058AF002"></X-REF>
</AUT>
<AFF ID="S0218216513410058AF002">Peoples' Friendship University of Russia, Ordjonikidze St., 3, Moscow 117198, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2012</RE>
<AC>22 May 2013</AC>
<![CDATA[<PUB>22 November 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper considers *-graphs in which all vertices have degree 4 or 6, and studies the question of calculating the genus of orientable 2-surfaces into which such graphs may be embedded. A *-graph is a graph endowed with a formal adjacency structure on the half-edges around each vertex, and an embedding of a *-graph is an embedding under which the formal adjacency relation on half-edges corresponds to the adjacency relation induced by the embedding. *-graphs are a natural generalization of four-valent framed graphs, which are four-valent graphs with an opposite half-edge structure. In [Embeddings of four-valent framed graphs into 2-surfaces, <IT>Dokl. Akad. Nauk</IT> <B>424</B>(3) (2009) 308&#x2013;310], the question of whether a four-valent framed graph admits a &#x2124;<INF>2</INF>-homologically trivial embedding into a given surface was shown to be equivalent to a problem on matrices. We show that a similar result holds for *-graphs in which all vertices have degree 4 or 6. This gives an algorithm in quadratic time to determine whether a *-graph admits an embedding into the plane.</P>
</ABST>
<KWDG>
<KWD>Graph</KWD>
<KWD>*-graph</KWD>
<KWD>surface</KWD>
<KWD>embedding</KWD>
<KWD>genus</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>05C10</KWD>
<KWD>57C15</KWD>
<KWD>57C27</KWD>
</KWDG>
</FRONT>
</ART>
