<ART ID="1341006" PID="2212" JID="134" BPAGE="1341006-1" EPAGE="1341006-14" PII="S021821651341006X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory, Vol. III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPH-VALUED INVARIANTS OF VIRTUAL AND CLASSICAL LINKS AND MINIMALITY PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VLADIMIR ALEKSANDROVICH</FNM>
<SNM>KRASNOV</SNM>
<X-REF REFID="S021821651341006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>VASSILY OLEGOVICH</FNM>
<SNM>MANTUROV</SNM>
<EAD>vomanturov@yahoo.es</EAD>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S021821651341006XAF001"></X-REF>
</AUT>
<AFF ID="S021821651341006XAF001">Peoples' Friendship University of Russia, Miklukho-Maklay Street, 6, Moscow 117198, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2013</RE>
<AC>26 September 2013</AC>
<![CDATA[<PUB>11 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The Kuperberg bracket is a well-known invariant of classical links. Recently, the second named author and Kauffman constructed the graph-valued generalization of the Kuperberg bracket for the case of virtual links: unlike the classical case, the invariant in the virtual case is valued in graphs which carry a significant amount of information about the virtual knot. The crucial difference between virtual knot theory and classical knot theory is the rich topology of the ambient space for virtual knots. In a paper by Chrisman and the second named author, two-component classical links with one fibered component were considered; the complement to the fibered component allows one to get highly non-trivial ambient topology for the other component. In this paper, we combine the ideas of the above mentioned papers and construct the "virtual" Kuperberg bracket for two-component links <F>L = J &#x2294; K</F> with one component <F>(J)</F> fibered. We consider a new geometrical complexity for such links and establish minimality of diagrams in a strong sense. Roughly speaking, every other "diagram" of the knot in question contains the initial diagram as a subdiagram. We prove a sufficient condition for minimality in a strong sense where minimality cannot be established as introduced in the paper by Chrisman and the second named author.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>link</KWD>
<KWD>virtual knot</KWD>
<KWD>virtual link</KWD>
<KWD>graph</KWD>
<KWD>invariant</KWD>
<KWD>mutation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
